#!/bin/sh
echo 'name: wai-app-static
version: 1.3.1.2
id: wai-app-static-1.3.1.2-1e36667b60f05be4959bee6dff9adcd2

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/web-application-interface
package-url:
synopsis: WAI application for static serving
description: Also provides some helper functions and datatypes for use outside of WAI.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.Wai.Application.Static
                 WaiAppStatic.Storage.Filesystem WaiAppStatic.Storage.Embedded
                 WaiAppStatic.Listing WaiAppStatic.Types
hidden-modules: Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/wai-app-static-1.3.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/wai-app-static-1.3.1.2
              /usr/local/lib
hs-libraries: HSwai-app-static-1.3.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         base64-bytestring-1.0.0.1-a619b3819e3a42f329bf6751cf811eb2
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         blaze-html-0.6.1.1-d9a2e0519a92c20d0751dbc779791ce7
         blaze-markup-0.5.1.5-2469a9388e0fb2943fc206e9c09e2bea
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         cereal-0.3.5.2-a8a790d0768a9248e2a627d1a1b5697e
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         crypto-conduit-0.5.2-9664007582eac588c698cca9c411e442
         cryptohash-0.9.0-0f1b37dfae6666c203ab771afe9b14e5
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         file-embed-0.0.4.7-ab80b322180c520ecbf4d095e9ae3c88
         http-date-0.0.4-1da1f7af7d270b1921bf514935313358
         http-types-0.8.0-242817df5c8b2ed5141e7b27e960703b
         mime-types-0.1.0.3-ee2b4aa0689af7b68a911bfcfda39a60
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         system-fileio-0.3.11-d036699769de71eafb161274ab19d82c
         system-filepath-0.4.7-c81e9722325c4677183556bdb473d92d
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         unix-compat-0.4.1.1-ef0b382fc8e10ae73f8818283de69ff9
         wai-1.4.0-3f569a82afe0d0ef5da3448cb370612c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/wai-app-static-1.3.1.2/html/wai-app-static.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/wai-app-static-1.3.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
